System requirements

Following is a short list of system requirements for running this 3ds emulator. Right now we support Windows Linux and Mac. You will need Microsoft's .NET 4.0 Client, You can download it from here http://www.microsoft.com/

OpenGL 3.3 and later is required for this emulator to run.
Please note, most machines with a dedicated GPU from AMD or NVIDIA support Open GL 3.3 and above as long as this GPU was released within the last 4-5 years.

Visual C++ Redistributable for Visual Studio 2015 Installed (vc_redist.x64.exe) Most machines already have it.

We also recommend at least 2GB Memory and a Quad-Core CPU. Its really hard to give exact system specifications because all games are different.
Also when installing make sure you install everything(Add-ons/Plug-ins) Or the emulator might not work 100%.

If you have more questions please read our FAQ.